Application: gvSIG desktop - gvSIG feature requests #3338
Plugin Complex Legend instalado por defecto
04/14/2015 10:34 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Installer

Target version: 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

El plugin complex legend deberia ir en la instalacion estandar.
Actualmente va en la distribucion, pero no instalado por defecto.

History

#1 - 04/15/2015 09:41 AM - Alvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#2 - 04/20/2015 05:56 PM - Francisco Diaz Carsi
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)

- Status changed from New to Fixed

#3 - 04/21/2015 10:48 AM - Alvaro Anguix
- Status changed from Fixed to Closed
